/* inline-stripe-data */
#el-0031.master.item-box    {
	padding-top: 15px;
	padding-bottom: 5px;
	min-height: 138px;
} 
 #el-0031.item-box > .item-wrapper    {
	max-width: 648px;
}
 
 #el-0329.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 421px;
}
 
 #el-0296.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 155px;
}
 
 #el-0243.master.item-box    {
	padding-top: 15px;
	padding-bottom: 5px;
	min-height: 138px;
} 
 #el-0243.item-box > .item-wrapper    {
	max-width: 648px;
}
 
 #el-0312.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
} 
 #el-0312.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0349.master.item-box    {
	padding-top: 30px;
	padding-bottom: 0px;
	min-height: 941px;
} 
 #el-0349.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0276.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
} 
 #el-0276.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0339.master.item-box    {
	padding-top: 30px;
	padding-bottom: 0px;
	min-height: 1070px;
} 
 #el-0339.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0151.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 349px;
}
 
 #el-0288.master.item-box    {
	padding-top: 15px;
	padding-bottom: 5px;
	min-height: 138px;
} 
 #el-0288.item-box > .item-wrapper    {
	max-width: 648px;
}

/* inline-stripe-data */
#el-0331.master.item-box    {
	padding-top: 50px;
	padding-bottom: 40px;
	min-height: 202px;
} 
 #el-0331.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0303.master.item-box    {
	padding-top: 20px;
	padding-bottom: 55px;
	min-height: 202px;
} 
 #el-0303.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0395.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 145px;
}
 
 #el-0254.master.item-box    {
	padding-top: 20px;
	padding-bottom: 55px;
	min-height: 202px;
} 
 #el-0254.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0374.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 192px;
} 
 #el-0374.item-box > .item-wrapper    {
	max-width: 1050px;
}
 
 #el-0007.master.item-box    {
	min-height: 700px;
}
 
 #el-0001.master.item-box    {
	min-height: 150px;
}
 
 #el-0330.master.item-box    {
	padding-top: 50px;
	padding-bottom: 30px;
	min-height: 202px;
} 
 #el-0330.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0016.master.item-box    {
	min-height: 416px;
}
